@charset "utf-8";
/* CSS Document */

body{
	background-color:#c9ceb7;
	}

#content-holder{
	width:900px;
	height:800px;
position:absolute;
	margin-left:-450px;
	left:50%;
	top:0;
}

#banner{
	width:900px;
	height:302px;
	background-image:url(../images/banner.jpg);

}
#navlinks{
	width:900px;
	height:47px;
	background-color:#494945;
	
}

/*#navlinks ul {
	margin: 0;
	padding:0;
	list-style-type:none;
	width:110px;
	display:inline;
	}

#navlinks ul li{
	position: relative;
float: left;
list-style-type:none;
padding-right:25px;
padding-left:20px;
margin-left:15px;
margin-right:10px;

}

#navlinks li ul {
	position: absolute;
	top: 439px;
	display: none;
	}

#navlinks ul li a {
	display: block;
	text-decoration: none;

	}
	#navlinks li:hover ul { display: block; }
	*/
	
/* Fix IE. Hide from IE Mac \*/
* html ul li { float: left; }
* html ul li a { height: 1%; }
/* End */


	


#NavlinkLine{
	width:900px;
	height:13px;
}

#ContentSection1{
	width:261px;
	height:auto;
	min-height:317px;

	background-image:url(../images/Repeat1.jpg);
	background-repeat:repeat-y;
	float:left;
}

#ContentSection1 a{
	text-decoration:underline;
	color:#494945;
	}

#ContentSection1 ul{
	list-style-type:square;
	}

#ContentSection2{
	width:639px;
	height:auto;
	min-height:317px;
	background-image:url(../images/Repeat2.jpg);
	background-repeat:repeat-y;
	float:right;
	color:#003399;
}

#allcontentholder{
	width:900px;
	height:auto;

	background-image:url(../images/bg.jpg);
	background-repeat:repeat-y;
	}

#ContentSection2 p{
	padding-top:10px;
	padding-left:20px;
	padding-right:5px;
	padding-bottom:0px;
}

#Address{
	width:900px;
	height:73px;
	background-image:url(../images/AddressBar1.jpg);
	float:left;
	color:#CCCCCC;
}

#Footer{
	width:900px;
	height:80px;
	float:left;
}
#Footer a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000000;
	text-decoration:underline;
}
	
#Footer a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000000;
	text-decoration:underline;
